Mulgara - Feature #102

Add timezone support to DateTime literals
04/18/2008 06:03 PM - Paula Gearon

Status: Closed Start date:

Priority: High Due date:

Assignee: Paula Gearon % Done: 0%
Category: Mulgara Estimated time: 0.00 hour
Target version: SPARQL Query Engine

Resolution: fixed

Description

Timezones need 7 bits for quarter hour accuracy (all that's required). This should be storable in one of the existing fields - or at least
at the top of the 64 bits when doing inlining of the literals.

History

#1 - 05/31/2008 02:08 AM - Paula Gearon

- Status changed from New to In Progress

#2 - 07/21/2008 05:45 PM - Paula Gearon
- Status changed from In Progress to Closed

- Resolution set to fixed
